.top-01 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.top-02 {
	border-top-width: thin;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FF6600;
}
.top-t-01 {
	font-size: 18px;
	font-weight: 700;
	color: #FFCC66;
	text-decoration: none;
	font-style: normal;
}
.bordderlight {
	border-right-width: 1px;
	border-right-color: #999999;
	border-right-style: solid;
	position: relative;
	padding-right: 5px;
	padding-left: 5px;
}
.nonbordderlight {
	position: relative;
	padding-right: 5px;
	padding-left: 5px;
}
